ul.mainNavMobile{
	padding: 0 0 100px 0;
	background-color: rgba(8,62,103,0.90);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	margin: 0;
}

.mainNavMobile ul ul {
	margin-left: .5em;
}

ul.mainNavMobile > li{
	border-bottom: 1px solid #ffffff;
}
ul.mainNavMobile > li:first-child{
	font-size: 1rem;
	overflow: hidden;
	padding: 25px 2em;
}
ul.mainNavMobile li span{
	float: left;
}
ul.mainNavMobile li span:first-child{
	width: 75%;
}
ul.mainNavMobile li span:last-child{
	width: 25%;
	text-align: right;
}
ul.mainNavMobile li a{
	font-family: "utopia-std",serif;
	color: #FFFFFF;
	text-decoration: none;
}
ul.mainNavMobile li a{
	display: block;
	padding: 10px 1em;
}
ul.mainNavMobile > li:first-child a{
	padding: 0;
	display: inline;
}
ul.mainNavMobile .navigation-toggler{
	bottom: 1em;
	left: 1em;
	position: absolute;
	cursor: pointer;
}

ul.mainNavMobile li ul{
	padding: 0;
	display: none;
}
ul.mainNavMobile li ul li a{
	font-size: 1.25rem;
	padding: 5px 1.75em;
}
ul.mainNavMobile li ul li:first-child a{
	font-weight: normal;
}
ul.mainNavMobile > li > ul > li:last-child {
	margin-bottom: 15px;
}

ul.mainNavMobile .newsletter{
	background-color: #b4c5d1;
	font-size: 1.25rem;
	padding: 0.5em 1.75em;
}
ul.mainNavMobile .newsletter .headline{
	display: block;
}
ul.mainNavMobile .newsletter form{
	overflow: hidden;
}
ul.mainNavMobile .newsletter form .fa{
	font-size: 2rem;
	width: 40px;
	float: left;
}
ul.mainNavMobile .newsletter form input[type="text"]{
	border: 1px solid #ffffff;
	float: left;
	margin-top: 6px;
	padding: 3px;
	width: calc(100% - 67px);
}

.mainNav .newsletter form input[type="submit"]{
	background-color: #dd7019;
	border: 0;
	color: #ffffff;
	float: left;
	font-size: 14px !important;
	height: 26px;
	width: 26px;
	line-height: 26px;
	margin-left: 1px;
	margin-top: 5px;
	font-family: FontAwesome; 
}




.mainNav li > .mainNavSubOuter{
	display: none;
	position: absolute;
}
.mainNav li:hover > .mainNavSubOuter{
	display: block;
	z-index: 20000;
}
.mainNav .mainNavSubWrapper{
	background-color: #ffffff;
	padding: 0.5em 1em 1em 1em;
	margin-top: 31px;
}
.mainNav .mainNavSubWrapper:before{
	position: absolute;
	top: 16px;
	left: 15px;
	z-index: 10;
	border-bottom: 15px solid #FFFFFF;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	content: "";
}
.mainNav .mainNavSub{
	overflow: hidden;
}
.mainNav .mainNavSub > ul{
	width: 170px;
	width: 100%;
	float: left;
}
.mainNav .mainNavSub > ul:first-child{
	margin-right: 1em;
}
.mainNav .mainNavSub > ul li{
	float: none;
	margin-right: 0;
}
.mainNav .mainNavSub li a{
	font-size: 1rem;
	text-decoration: none;
	color: #083e67;
	border-bottom: 1px solid #083e67;
	display: block;
	padding: 6px 0;
}
.mainNav .mainNavSub li:first-child a{
	/* font-weight: bold; */
}

.mainNav .newsletter{
	padding: 1em;
	clear: both;
	color: #083e67;
	background-color: #b4c5d1;
	margin: 30px -1em -1em -1em;
}
.mainNav .newsletter span.headline{
	display: block;
}
.mainNav .newsletter form{
	overflow: hidden;
}
.mainNav .newsletter form .fa{
	font-size: 2.25rem;
	float: left;
	width: 45px;
	margin-left: 1px;
}
.mainNav .newsletter form input[type="text"]{
	float: left;
	width: 285px;
	margin-top: 4px;
	padding: 6px;
	border: 1px solid #FFFFFF;
}
.mainNav .newsletter form input[type="submit"]{
	background-color: #dd7019;
	border: 0 none;
	color: #ffffff;
	float: left;
	font-size: 1.5rem;
	height: 28px;
	line-height: 0;
	margin-left: 1px;
	margin-top: 4px;
	width: 28px;
}


